Bug 1896392 - [ceph-ansible] [ceph-container] : switch from rpm to containerized - OSDs not coming up after the switch saying encrypted device still in use
Summary: [ceph-ansible] [ceph-container] : switch from rpm to containerized - OSDs not...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Ansible
Version: 3.3
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 3.3z7
Assignee: Guillaume Abrioux
QA Contact: Ameena Suhani S H
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-10 13:17 UTC by Vasishta
Modified: 2021-05-06 18:32 UTC (History)
16 users (show)

Fixed In Version: RHEL: ceph-ansible-3.2.53-1.el7cp Ubuntu: ceph-ansible_3.2.53-2redhat1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1616159
Environment:
Last Closed: 2021-05-06 18:32:04 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ceph ceph-ansible pull 6040 0 None closed containers: modify bindmount option 2021-02-16 05:39:51 UTC
Red Hat Product Errata RHSA-2021:1518 0 None None None 2021-05-06 18:32:28 UTC

Comment 7 errata-xmlrpc 2021-05-06 18:32:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: Red Hat Ceph Storage 3.3 Security and Bug Fix Update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:1518


Note You need to log in before you can comment on or make changes to this bug.